Bug 1480550 (CVE-2017-7560) - CVE-2017-7560 rhnsd: World-writable PID files
Summary: CVE-2017-7560 rhnsd: World-writable PID files
Status: CLOSED WONTFIX
Alias: CVE-2017-7560
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=low,public=20170822,reported=2...
Keywords: Security
Depends On: 1480879 1480880 1480881 1480882
Blocks: 1480551
TreeView+ depends on / blocked
 
Reported: 2017-08-11 11:22 UTC by Adam Mariš
Modified: 2019-06-08 22:13 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-08-22 08:18:19 UTC


Attachments (Terms of Use)

Description Adam Mariš 2017-08-11 11:22:22 UTC
It was found that rhnsd PID files are created as world-writable that allows local attackers to fill the disks or to kill selected processes.

Issue was reportedly introduced by commit 75d9c00b96ab430221c5c7668baebebc74ddd67e

Comment 3 Tomas Lestach 2017-08-21 13:46:51 UTC
RHEL7 BZ: Bug 1480306

Comment 4 Raphael Sanchez Prudencio 2017-08-22 08:18:59 UTC
Statement:

Red Hat Product Security has rated this issue as having Low security impact. This issue is not currently planned to be addressed in future updates. For additional information, refer to the Issue Severity Classification: https://access.redhat.com/security/updates/classification/.


Note You need to log in before you can comment on or make changes to this bug.